.scale_img{
    width:200px;
    height:250px;
    background:#333;
    display: block;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 550ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 550ms;
}
.scale_img:hover {
    -webkit-transform: scale(2,2);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 550ms;
    -moz-transform: scale(2,2);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 550ms;
    z-index: 1000;
}



.carousel.fade{
	opacity: 1;
}
.carousel.fade .item{
	display: block;
	position: absolute;	
	left: 0;
	top: 0;
	width: 100%;
    opacity: 0;
	transition: opacity .5s;
}
.carousel.fade .item.active{
	position: relative;
	opacity: 1;
}
